=== debian/control ===
Source: darcs-buildpackage
Section: devel
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>= 4.1.80), gtk-doc-tools, sgml2x, docbook-utils, jade, libghc6-missingh-dev (>= 0.10.7), ghc6 (>= 6.2), libghc6-cabal-dev (>= 0.5), scons, xpdf-utils, lynx
Standards-Version: 3.6.0

Package: darcs-buildpackage
Architecture: any
Depends: darcs (>= 1.0.2), darcs-load-dirs (>= 1.0.17), dpkg-dev, devscripts
Description: Suite to help with Debian packages in Darcs archives
 This package helps automate and ease the task of maintaining Debian
 packages by helping you, the Debian developer, take advantage of
 the unique features in Darcs.  The programs included are:
 .
 dbp-importdsc: Import an upstream version and a Debian version from
 a Debian source package, automatically detecting package and version
 information from the .dsc.
 .
 dbp-importorig: Import an upstream tar.gz or directory.
 .
 dbp-markdeb: Mark a working copy for future reference.
 .
 darcs-buildpackage: Builds a Debian package based on information in
 the repository, checking out Debian and upstream versions as necessary.
 .
 darcs-get: Checks out a source tree for a package into the current
 directory, referring to Darcs mirrors if necessary.
