## darcs-buildpackage 0.5.3ubuntu1

=== debian/changelog ===
darcs-buildpackage (0.5.3ubuntu1) breezy; urgency=low

  * Remove libghc6-cabal-dev from our build-deps, as it's confusing the
    autobuilders to no end, and we really don't want it anyway with ghc6.4

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Oct 2005 18:27:30 +1000

darcs-buildpackage (0.5.3) unstable; urgency=low

  * Use --set-scripts-executable on darcs get or pull.  A workaround
    for #311156.
  * Clean up build-deps to work with GHC 6.4.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 31 May 2005 06:01:52 -0500

darcs-buildpackage (0.5.2) unstable; urgency=low

  * Let darcs-buildpackage use mirrors for upstream.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 25 Apr 2005 06:41:05 -0500

darcs-buildpackage (0.5.1) unstable; urgency=low

  * Failure to find upstream is no longer fatal in darcs-buildpackage.
    It seems that lots of people are generating Debian-native packages
    with version numbers that indicate an upsteam.
  * Fixed import of .dsc files for Debian-native packages.
    This would cause a crash previously.
  * Quote tag names before sending them to darcs as regexps.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 25 Apr 2005 06:08:14 -0500
