=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.1.80), gtk-doc-tools, sgml2x, docbook-utils, jade, libghc6-missingh-dev (>= 0.10.7), ghc6 (>= 6.2), libghc6-cabal-dev (>= 0.5), scons, xpdf-utils, lynx
+Build-Depends: debhelper (>= 4.1.80), gtk-doc-tools, sgml2x, docbook-utils, jade, libghc6-missingh-dev (>= 0.10.7), ghc6 (>= 6.2), ghc6 (>= 6.4), scons, xpdf-utils, lynx
 Standards-Version: 3.6.0
 
 Package: darcs-buildpackage
@@ -24,5 +24,5 @@
  darcs-buildpackage: Builds a Debian package based on information in
  the repository, checking out Debian and upstream versions as necessary.
  .
- darcs-get: Checks out a source tree for a package into the current
+ dbp-get: Checks out a source tree for a package into the current
  directory, referring to Darcs mirrors if necessary.
