## darcs-buildpackage 0.5.5

=== debian/changelog ===
darcs-buildpackage (0.5.5) unstable; urgency=low

  * Rebuild against new ghc6.  Closes: #327283.

 -- John Goerzen <jgoerzen@complete.org>  Fri,  9 Sep 2005 06:45:15 -0500

darcs-buildpackage (0.5.4) unstable; urgency=low

  * Oops, had missed shlib:Depends from control file.  Fixed.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 10 Aug 2005 05:30:29 -0500
