=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.1.80), gtk-doc-tools, sgml2x, docbook-utils, jade, libghc6-missingh-dev (>= 0.10.7), ghc6 (>= 6.2), ghc6 (>= 6.4), scons, xpdf-utils, lynx
+Build-Depends: debhelper (>= 4.1.80), gtk-doc-tools, sgml2x, docbook-utils, jade, libghc6-missingh-dev (>= 0.11.4), ghc6 (>= 6.4-4.1), scons, xpdf-utils, lynx
 Standards-Version: 3.6.0
 
 Package: darcs-buildpackage
 Architecture: any
-Depends: darcs (>= 1.0.2), darcs-load-dirs (>= 1.0.17), dpkg-dev, devscripts
+Depends: darcs (>= 1.0.2), darcs-load-dirs (>= 1.0.17), dpkg-dev, devscripts, ${shlib:Depends}
 Description: Suite to help with Debian packages in Darcs archives
  This package helps automate and ease the task of maintaining Debian
  packages by helping you, the Debian developer, take advantage of
