## darcs-buildpackage 0.5.8

=== debian/changelog ===
darcs-buildpackage (0.5.8) unstable; urgency=low

  * Update for GHC 6.4.2.  Closes: #376509.

 -- John Goerzen <jgoerzen@complete.org>  Mon,  3 Jul 2006 06:35:25 -0500

darcs-buildpackage (0.5.7) unstable; urgency=low

  * Fixed DBP_BUILDER support to work even when no environment variable is
    given.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 24 May 2006 01:48:03 -0500

darcs-buildpackage (0.5.6) unstable; urgency=low

  * New environment variable DBP_BUILDER to let the user specify a build
    application other than debuild.  Closes: #323220.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 13 May 2006 14:29:23 -0500
