## darcs-buildpackage 0.5.10

=== debian/changelog ===
darcs-buildpackage (0.5.10) unstable; urgency=low

  * Update MissingH build-dep to 0.16.2.  Closes: #394583.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 21 Oct 2006 20:22:30 -0500

darcs-buildpackage (0.5.9) unstable; urgency=low

  * Update for and rebuilt with GHC 6.6.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 20 Oct 2006 05:39:33 -0500
