=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.1.80), gtk-doc-tools, sgml2x, docbook-utils, jade, libghc6-missingh-dev (>= 0.11.4), ghc6 (>= 6.4.2), scons, xpdf-utils, lynx
+Build-Depends: debhelper (>= 4.1.80), gtk-doc-tools, sgml2x, docbook-utils, jade, libghc6-missingh-dev (>= 0.16.2), ghc6 (>= 6.6), scons, xpdf-utils, lynx, libghc6-network-dev, libghc6-unix-dev
 Standards-Version: 3.6.0
 
 Package: darcs-buildpackage
