## darcs-buildpackage 0.5.12.1

=== debian/changelog ===
darcs-buildpackage (0.5.12.1) unstable; urgency=low

  * Orphaning this package.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 17 Feb 2010 13:37:42 -0600

darcs-buildpackage (0.5.12+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * darcs-buildpackage.hs: use Control.OldException module to fix FTBFS
    with GHC 6.10 (Closes: #536922)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 06 Nov 2009 09:37:14 +0100
