=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: darcs-buildpackage
 Section: devel
 Priority: optional
-Maintainer: John Goerzen <jgoerzen@complete.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 4.1.80), gtk-doc-tools, sgml2x, docbook-utils, jade, libghc6-missingh-dev (>= 1.0.0), ghc6 (>= 6.8.2), scons, xpdf-utils, lynx, libghc6-network-dev, libghc6-unix-dev, libghc6-hslogger-dev, libghc6-configfile-dev
 Standards-Version: 3.6.0
