## darcs-buildpackage 0.5.12.2

=== debian/changelog ===
darcs-buildpackage (0.5.12.2) unstable; urgency=medium

  * QA upload.
  * Depend on poppler-tools directly instead of xpdf-utils (Closes: #591158)

 -- Chris Lamb <lamby@debian.org>  Tue, 03 Aug 2010 02:24:31 -0400
